Loading...
Searching...
No Matches
transaction.hpp File Reference

Go to the source code of this file.

## Classes

struct | sqlite::transaction
| transaction is a helper class to start transactions within SQLite More...

## Namespaces

namespace | sqlite

## Enumerations

enum class | sqlite::transaction_type { sqlite::undefined , sqlite::deferred , sqlite::immediate , sqlite::exclusive }
| Defines the kind of transaction to begin. More...